Bug 584671 - breaks down the text in an inactive window
breaks down the text in an inactive window
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
13
i686 Linux
low Severity low
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-22 02:41 EDT by Sergey Raspopov
Modified: 2012-08-01 08:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:47:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot bug (159.32 KB, image/png)
2010-04-22 02:43 EDT, Sergey Raspopov
no flags Details
Blurry Thunderbird font (18.59 KB, image/png)
2012-08-01 08:21 EDT, Peter Mihaly Avramucz
no flags Details
Correct Thunderbird font (19.71 KB, image/png)
2012-08-01 08:21 EDT, Peter Mihaly Avramucz
no flags Details

  None (edit)
Description Sergey Raspopov 2010-04-22 02:41:41 EDT
If the window with the text in the background, partially hidden by another window, and if the inactive window scroll up or down, you can see the distortion of the text. Screenshot in attached. Video Geforce 7600 GT. Driver nouveau.
Comment 1 Sergey Raspopov 2010-04-22 02:43:28 EDT
Created attachment 408253 [details]
screenshot bug
Comment 2 Ben Skeggs 2010-04-22 18:41:22 EDT
I wonder if this may be related to 543201?
Comment 3 Sergey Raspopov 2010-04-23 03:25:29 EDT
(In reply to comment #2)
> I wonder if this may be related to 543201?    

Not sure. I have seen not only with firefox
Comment 4 Ben Skeggs 2010-04-26 20:00:25 EDT
Ok, are you able to create an xorg.conf file like:

Section "ServerLayout"
  Identifier "vesa-layout"
  Screen "vesa-screen"
EndSection

Section "Screen"
  Identifier "vesa-screen"
  Device "vesa-device"
EndSection

Section "Device"
  Identifier "vesa-device"
  Driver "vesa"
EndSection

And then reboot with "nomodeset" added to your kernel options and see if you can reproduce this issue with the vesa driver.  To switch back to nouveau, simply remove "nomodeset" and delete your xorg.conf.

Thank you!
Comment 5 Bug Zapper 2011-06-02 11:00:33 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-27 11:47:45 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 7 Peter Mihaly Avramucz 2012-08-01 08:18:15 EDT
This is still a problem in Fedora 17 with Intel 945GM and Thunderbird.
Comment 8 Peter Mihaly Avramucz 2012-08-01 08:21:04 EDT
Created attachment 601729 [details]
Blurry Thunderbird font

This is how ThunderBird looks like after some time spent in inactive state.
Comment 9 Peter Mihaly Avramucz 2012-08-01 08:21:54 EDT
Created attachment 601730 [details]
Correct Thunderbird font

This is how ThunderBird looks like after I select it's window with mouse or Alt+Tab.

Note You need to log in before you can comment on or make changes to this bug.